_satellite.pushAsyncScript(function(event, target, $variables){
  !function(e,t,n,s,u,a){e.twq||(s=e.twq=function(){s.exe?s.exe.apply(s,arguments):s.queue.push(arguments);
},s.version='1.1',s.queue=[],u=t.createElement(n),u.async=!0,u.src='//static.ads-twitter.com/uwt.js',
a=t.getElementsByTagName(n)[0],a.parentNode.insertBefore(u,a))}(window,document,'script');
// Insert Twitter Pixel ID and Standard Event data below
twq('init','o077a');
twq('track','PageView');

if(new RegExp(/\/secure\/payment\/confirmation-premium/).test(window.location.href))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "//platform.twitter.com/oct.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);
  setTimeout( function(){
	twttr.conversion.trackPid('o077b', { tw_sale_amount: 0, tw_order_quantity: 0 });
  }, 2000)

}
else if(new RegExp(/\/secure\/payment\/confirmation-digital/).test(window.location.href))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "//platform.twitter.com/oct.js";
  setTimeout( function(){
	document.getElementsByTagName('body')[0].appendChild(tscript);
	}, 2000)
    
}
if(new RegExp(/\/secure\/payment\/confirmation-sports/).test(window.location.href))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "//platform.twitter.com/oct.js";
  setTimeout( function(){
	document.getElementsByTagName('body')[0].appendChild(tscript);
	}, 2000)
    
}
});
